html {
	
	background-image: linear-gradient(225deg, rgba(255,255,255,0.55) 35%, hsla(192,0%,0%,0.4)),radial-gradient(center center, circle closest-side, #ffffff, #ddd);
	min-height:100%;
	font-family: 'Tahoma', 'Arial', sans-serif;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#aaaaaa));
	background-image: -webkit-linear-gradient(top, #ffffff, #aaaaaa);
	background-image:    -moz-linear-gradient(top, #ffffff, #aaaaaa);
	background-image:      -o-linear-gradient(top, #ffffff, #aaaaaa);
	background-image:         linear-gradient(to bottom, #ffffff, #aaaaaa);

}


#facebook-login-btb {
	position:absolute;
	font-size: 18px;
	text-align: center;
	width: 100%;
	top:70%;
	left:0;
	margin-left:auto;
	margin-top:auto;
	text-align:center;
}

#facebook-login-btb span{
	font-weight:bold;
}


button.facebook {
	background: #6e86bd;
	background: -moz-linear-gradient(top, #6e86bd 0%, #6680b9 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6e86bd), to(#6680b9));
	border-top: 1px solid #3f5b98;
	border-left: 1px solid #3f5b98;
	border-bottom: 1px solid #3f5b98;
	border-right: 1px solid #3f5b98;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: inset 0 1px 0 0 #abbbdf;
	-webkit-box-shadow: inset 0 1px 0 0 #abbbdf;
	box-shadow: inset 0 1px 0 0 #abbbdf;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1;
	padding: 8px 0 7px 0;
	text-align: center;
	text-shadow: 0 -1px 1px #344d80;
	max-width:300px;
	width: 90%;
	margin: 0 0 0px 0;
}

button.facebook:hover {
	background: #546a99;
	background: -moz-linear-gradient(top, #546a99 0%, #546a99 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#546a99), to(#546a99));
	-moz-box-shadow: inset 0 1px 0 0 #98a8d3;
	-webkit-box-shadow: inset 0 1px 0 0 #98a8d3;
	box-shadow: inset 0 1px 0 0 #98a8d3;
	text-shadow: 0 -1px 1px #283960;
	color: #fff;
	cursor: pointer;
}

button.facebook:active {
	border: 1px solid #283960;
	-moz-box-shadow: inset 0 0 4px 2px #51658b, 0 0 1px 0 #eee;
	-webkit-box-shadow: inset 0 0 4px 2px #51658b, 0 0 1px 0 #eee;
	box-shadow: inset 0 0 4px 2px #51658b, 0 0 1px 0 #eee;
}

#loginBannerImg {
	width: 90%;
	max-width: 500px;
}










#userContainer {
	width: 700px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 30px;
	border: 1px solid black;
	padding: 0px;
	text-align: center;
}

#welcomeHeader {
	border-bottom: 2px solid #FF6633;
	height: 85px;
	margin-bottom: 20px;
}

#welcomeHeader img {
	padding: 5px;
	width: 75px;
	float: left;
	clear: both;
}


#welcomeHeader p {
	display: inline;
	color: #FF6633;
	font-size: 3em;px;
	text-align: center;
	overflow: hidden;
}

	
.activateLaser {
	width: 80px;
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	color:#306108;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:16px 24px;
	margin-right: 15px;
	text-decoration:none;
	text-shadow:1px 1px 0px #aade7c;
}.activateLaser:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
	background-color:#5cb811;
}.activateLaser:active {
	position:relative;
	top:1px;
}



.deactivateLaser {
	width: 80px;
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:16px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}.deactivateLaser:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}.deactivateLaser:active {
	position:relative;
	top:1px;
}

.paypalButton {
	margin-top: 20px;
	margin-bottom: 20px;
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:19px 56px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}.paypalButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.paypalButton:active {
	position:relative;
	top:1px;
}



.paypalBuyButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:19px 56px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
	font-size:1.5em;
	text-align: center;
	margin-bottom: 10px;
}
.paypalBuyButton span {
	font-size: .5em;
}


.paypalBuyButton p {
	display: block;
	font-size:.75em;
}
.paypalBuyButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.paypalBuyButton:active {
	position:relative;
	top:1px;
}






#laserControls p {
	margin: 5;
	padding: 0;
	font-size: .75em;
	font-weight: bold;
	color: #BB6633;
	
}

#cutTimeRemaining {
	padding-left: 5px;
	font-size: 26px;
	color: #5cb811;
	color: #FF6633;
	
}
#cutTimeRemaining p{
	width: 100%;
	text-align: center;
	padding: 0;
	margin: 0;
}
#cutTimeRemaining p.countdown{
	width: 100%;
	text-align: center;
	font-size: 70px;
}
#cutTimeReamining span {
	font-size: 3em;
	display: block;
	text-align: center;
}
#cutTimeReamining button {
	display: block;
}

@media screen and (max-device-width: 480px){
    /*--- iPhone only CSS here ---*/
    
	html{
		-webkit-text-size-adjust:none;
		font-family:Helvetica, Arial, Verdana, sans-serif;
		
	}
	
	body{
		max-width: 316px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin: 0px;
		padding: 0px;
		overflow-x: hidden;
		margin: 0px;
		padding: 0px;
	}

	#userContainer {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		padding: 0px;
		border: 0px;
		margin-top: 5px;
		
	}
	
	#welcomeHeader p {
		font-size: 35px;
	}
	
	.paypalBuyButton {
		width: 20px;
		overflow: hidden;
		font-size: 1.5em;
	}
	.paypalBuyButton p {
		font-size: .8em;
	}	
	.paypalBuyButton span {
		font-size: .5em;
	}		


}
    
    
    
    
    